How to install the PHP package matomo/referrer-spam-blacklist with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
matomo/referrer-spam-blacklist

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require matomo/referrer-spam-blacklist